Fbat        body{
            margin:0;
            padding: 0;
            color: #9d9595;
            background-color: #fff;
            font-family: "Poppins", sans-serif;
        }
        .navbar-brand {
            display: inline-block;
            padding-top: .3125rem;
            padding-bottom: .3125rem;
            margin-right: 1rem;
            font-size: 20px;
            line-height: inherit;
            white-space: normal!important;
        }

        div.top-header{
            font-size: 16px;            
            color: black;
            padding: 10px 0px 0;
        }
        .form-h3{
        background-image:  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url('../images/hotel.jpg'); 
        background-repeat: no-repeat; 
        background-position: center; 
        height:776px; 
        background-size: cover;
        }
        .dropdown-menu{
            width: 200px;
        }
        /* li.active{
            border-bottom: 1px solid;
            border-radius: 0px;

        } */
        .nav-link:hover{
          border-radius: 0px;
        }
        .mydropdowncss:hover .dropdown-menu {
        display: block;
        margin-top: 0; 
        background-color:#0d709d; 

        }
        .sub-drop a{
            color: white !important;

        }

.drop-comm{
    padding-left: 20px !important;
    color:white !important;
}
.drop-ul{
    list-style-type: none;
}
.drop-ul li a{
    color:white !important;
}
.dropbtn{
    background-color: transparent;
    color: white;
    border:none;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #0d709d;
  min-width: 400px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin: 7px 0 0 40px;
}
.vission_font{
    color: #0d709d;
    font-weight: 600;
    font-size: 34px;
}
.mission_font{
    font-weight: 600;
    font-size: 34px;
}


.mission li{
    font-size: 16px;
    
}

.dropdown-content a {
  color: white;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid grey;
}

.dropdown a:hover {  
    border-radius: 0px;}

.show {display: block;}
        .sub-drop{
            padding: 5px 5px;
            border-bottom: 1px solid grey;
            margin: 0 10px;
        }
        .header-ul{
            text-align: right;
            list-style-type: none;
        }
        .head-li{
            display: inline;
            padding: 0 40px 0;
        }
        .head-icon{
            padding: 6px 8px;
            margin: 0 5px;
            background-color: white;            
            border-radius: 100%;
            color: black;
        }
        .fa{
                padding: 6px 8px;
            margin: 0 5px;
            color: black;
        
        }
        .logo-img{
            width: 250px;
             height: 60px;
        }
        .nav-item{
            padding: 0 20px;
        }
        .banner-btn{
            background-color: #0d709d; 
            margin: 10px 0; 
            border:3px solid #0d709d !important;
        }
        .banner-btn:hover{
            background-color: #0d709d;
            color: #ffffff!important;
        }
        
        .navbar,.footer{background-color: #0d709d;}
        .btn-primary{
            background-color: #0d709d;
            border: none;
            /* border-radius: 20px; */
            width: 100%;
           height: 40px;
        }
        .banner{
            background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/banner.jpg);
            background-repeat: no-repeat;
            height: auto;
            background-position: center;
            background-size: cover;
        }
        .pharma {
            background-image: url(../images/inside_banner.jpg);
            background-repeat: no-repeat;
             background-size: cover;
            z-index: 1;
            position: relative; /* Added */
         }
        
        .pharma::after {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            background: rgb(0 0 0 / 28%);
            z-index: 0;
            width: 100%;
            height: 100%;
        }
        .pharma p {
            font-size: 20px;
            color: white;
            z-index: 99;
            position: relative;
        }
        .pharma .banner-btn {
            font-size: 20px;
            color: white;
            z-index: 99;
            position: relative;
        }
        .pharma h1 {
            color: white;
            z-index: 99;
            position: relative;
        }
        .banner-text{
            color: white;
            padding: 150px 0 50px 0;
        }
        
        .galary-img{
        width: 100%; 
        height: 270px;
    }
    .gallary-img1{
        width:100%; 
        height:  270px;
    }

        .newslatter-col{
            height: 400px; 
            background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/banner2.jpg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
        }
        .footer{
            height: auto;
            padding-top: 50px;
        }
        p.footer-title{
            color: white;
            font-size: 20px;

        }
        .row-p{
            padding: 40px 0;
        }
        .footer-text{
            color: white;
        }
        .footer-row{
            border-bottom: 1px solid grey;
            padding-bottom: 10px;

        }
        .blog-img{
            width:100px; 
            height: 100px; 
            margin-right: 15px; 
            float: left;

        }
        .text-span{
            padding: 10px;
        }
        .blog-p{
            color: white;
        }
        .tweet-text{
            color: white;
        }
        .customer-p{
            padding: 0 15px;
        }
        .owl-theme .owl-nav {
    text-align: right;
}
        .quote{
            font-size:25px; 
            float: left;
        }
        .copy-r{
            text-align: center; 
            color: white; 
            font-size: 13px;
            padding: 10px 0 15px; 
            margin:auto;
        }
        .main-slider .owl-prev, .main-slider .owl-next{
        background-color: #28a745!important;
        width: 50px;
        height: 50px;
    }

    
        .newslatter-col{
            padding-top: 80px;
            text-align: center;
            color: white;
        }
        .newslatter-col h1{
            font-weight: bold;
            letter-spacing: 1px;
        }
        .news-p{
            font-size: 20px;
            margin-right: -80px;
            margin-bottom: -10px;
        }
        


        .card{
            border-radius: 0;
            border:none;
            }
        .padding-0{
    padding-right:0;
    padding-left:0;
        }
        .overview-icon{
            border:2px solid white; 
            color: white; 
            border-radius: 50%; 
            font-size: 12px; 
            padding: 3px; 
            margin-right: 6px;
        }
        .contact-icon{
            border-radius: 20px;
            margin: 10px 20px 10px;
        }

        .group-i{
            width: 300px; 
            text-align: center; 
            margin-left: 125px; 
            margin-top:20px; 
        }
        .form-p{
            width: 300px; 
            font: 15px; 
            text-align: right; 
            margin-left: 120px; 
            padding-top: 10px;
        }
        .form-h3{
        padding: 25px 25px 50px;
        }
        .form-text{
        font-size: 14px;
         padding: 20px 0px 0px;
        }
        .form-control{
            margin-bottom: 0px; 
        }
        .query-input{
            margin-bottom: 10px;
        }
        .bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

        #map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}
/*Footer*/
.about-foot{
    list-style-type: none;
    padding: 0;

}
.about-foot li{
    padding: 3px 0;
}
.about-foot  a{
    color: white;
    font-size: 15px;
}
.contact-icon2{
    padding-right: 10px;
}
.foot-social{
    margin-top: 10px;
}
/*Apply*/
.apply-row{
    padding-bottom:  20px
}
.aplly-space{
    padding-top: 50px;
}
.radio-p{
    font-size: 13px;
}
.applyf-btn{
    width: 100%;
    border-radius: 0;
    margin-top: 20px;
}
.select-option{
    height: 50px;
    }
/*Contact page*/
.contact-row{
    padding: 50px 0;
    background-color: white;
}
.contact-banner{
    background-image: url('../images/FormBanner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.form-head{
    color: #0d709d;
    font-weight: 700;
    font-size: 19px;
}
.contact-btn:hover{
    background-color:#0d709d;
}
.contact-touch{
    color: black;
}
.social-icon{
    border-radius: 25px; 
    width: 40px
    }
    .get-touch-icon{
        color: #0d709d;
    }
    .contact-touch:hover{
        color: #03c03c;
    }
    /*student form*/
    .studentname{
        padding-left: 10px;
    }
    .student-group{
        padding: 30px 20px;
        border-radius: 5px;
        background-color: white;
    }
    .btn-student{
        margin-bottom: 0px !important;
    }
    .student-input{
        border:none; 
        border-bottom: 1px solid #dadce0;
    }

@media screen and (max-width:788px){
        .header-ul{font-size: 13px; padding: 0;}
}
@media screen and (max-width:417px){
        .header-ul{font-size: 12px; padding: 0;}
        .head-li{margin: 0 -20px;}
}
@media screen and (max-width:758px){
    .form-div{margin-left: 120px;}
    .group-i{margin-left: 70px;}
    .header-icon{display: none;}
    .header-ul{text-align: center;  }
    .navbar-brand h4 {
       
        font-size: 10px;
     
    }
    .single-banner-slide h2 {
        color: #fff;
        text-transform: uppercase;
        font-size: 12px!important;
        font-weight: 700;
    }
}
@media screen and (max-width:788px){
    .card-text{font-size: 15px;}
    .contact-icon { margin: 10px 15px 15px 10px;}
    .header-li1{margin-left: -30px;}
}
@media screen and (max-width:991px){
    .mydropdowncss:hover .dropdown-menu { display: block;}
        }
@media screen and (max-width: 1080px){
    .nav-link{font-size: 12px;} 
}
@media screen and (max-width: 1199px){
    .gallary-img1{ height:  295px;}

}

@media screen and (max-width:1020px){
    .group-i{width: 300px;margin-left: 45px;}
    .form-p{
            width: 300px; 
            font: 15px; 
            text-align: right; 
            margin-left: 45px; 
            padding-top: 10px;
        }
}
@media screen and (max-width: 1199px){
    .form-h3{height: 785px;}
    .form-text{font-size: 15px;}    
    .galary-img{height: 295px;}
}

@media screen and (max-width: 460px){
         .head-li{padding: 0 20px 0;
        }
    }
    @media screen and (max-width: 838px){
         .header-icon{display: none;}
        }
    
     @media screen and (max-width: 600px){
        .banner-text{ padding: 50px 0 50px 0;  }
    }
    .background_mission{
        background-color: #0d709d;
        padding: 12px;
        color: white;
    }
    .heading{
        color: #0d709d;
        font-weight: 700;
    }